# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 20:14+0100\n"
"PO-Revision-Date: 2026-01-10 19:21+0000\n"
"Last-Translator: ZanFranko <zanfranko@noreply.codeberg.org>\n"
"Language-Team: Slovenian <https://translate.codeberg.org/projects/"
"hades_revisited/mobs_hades/sl/>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : n%100==3 || "
"n%100==4 ? 2 : 3;\n"
"X-Generator: Weblate 5.15.1\n"

#: mods/mobs_hades/cave_master.lua:100
msgid "Cave Master Spawn Egg"
msgstr "Jajce Jamske Pošasti"

#: mods/mobs_hades/cave_master.lua:101
msgid "Cave Elder Spawn Egg"
msgstr "Jajce Jamske Starešine"

#: mods/mobs_hades/mese_monster.lua:71
msgid "Mese Monster Spawn Egg"
msgstr "Jajce Mese Pošasti"

#: mods/mobs_hades/mese_monster.lua:72
msgid "Deep Mese Monster Spawn Egg"
msgstr "Jajce Jamske Mese Pošasti"

#: mods/mobs_hades/mutant.lua:72
msgid "Mutant Spawn Egg"
msgstr "Jajce Mutanta"

#. ~ an 'oerkki' is a fantasy monster
#: mods/mobs_hades/oerkki.lua:61
msgid "Oerkki Spawn Egg"
msgstr "Jajce Oerkkija"

#: mods/mobs_hades/spider.lua:89
msgid "Cobweb"
msgstr "Pajčevina"

#: mods/mobs_hades/spider.lua:90
msgid "Hard to move through"
msgstr "Težko se je premikati skozi"

#: mods/mobs_hades/spider.lua:118
msgid "Gold Spider Spawn Egg"
msgstr "Jajce Zlatega Pajka"

#: mods/mobs_hades/spider.lua:119
msgid "Sapphire Spider Spawn Egg"
msgstr "Jajce Safirnega Pajka"

#: mods/mobs_hades/spider.lua:120
msgid "Ruby Spider Spawn Egg"
msgstr "Jajce Rubinastega Pajka"

#: mods/mobs_hades/spider.lua:121
msgid "Mese Spider Spawn Egg"
msgstr "Jajce Mese Pajka"

#: mods/mobs_hades/stone_monster.lua:80
msgid "Stone Monster Spawn Egg"
msgstr "Jajce Kamnite Pošasti"

#: mods/mobs_hades/stone_monster.lua:81
msgid "Deep Stone Monster Spawn Egg"
msgstr "Jajce Jamske Kamnite Pošasti"
